#ifndef DWTEST_H
#define DWTEST_H

#include<qstringlist.h>
#include"dirwatch.h"

class DwTest : public QObject
{
	Q_OBJECT
public:
	DwTest(const QStringList &);

private slots:
	void dw_changed();
};

#endif

